.textArea {
  width: 100%;
  min-height: 400px;
  background-color: #ffffff;
  border: 2px solid #898989;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  padding-left: 8px;
  &::placeholder {
    color: #898989;
    text-transform: capitalize;
  }

  &:-ms-input-placeholder {
    color: #898989;
  }

  &::-ms-input-placeholder {
    color: #898989;
  }
  &:focus {
    border: 3px solid #000000;
  }
  &:hover {
    cursor: pointer;
  }
}